#map_objects .object_item_tile.object_item_wrapper {
    width: 282px !important;
    border-bottom: 2px solid #003d71;
    position: absolute;
    z-index: 4805;
}

#map_objects .object_item_tile.object_item_wrapper:before {
    position: absolute;
    top: 100%;
    left: 50%;
    margin: 2px 0 0 -6px;
    width: 0;
    height: 0;
    content: '';
    pointer-events: none;
    border-width: 6px;
    border-style: solid;
    border-color: #003d71 transparent transparent;
    -webkit-border-image: none;
    -o-border-image: none;
    border-image: none;
}

#map_objects .object_item_tile.object_item_wrapper:after {
    position: absolute;
    top: 100%;
    left: 50%;
    margin: 0 0 0 -4px;
    width: 0;
    height: 0;
    content: '';
    pointer-events: none;
    border-width: 4px;
    border-style: solid;
    border-color: #fff transparent transparent;
    -webkit-border-image: none;
    -o-border-image: none;
    border-image: none;
}

.object_item_tile .object_images {
    overflow: hidden;
    width: 100%;
    height: auto;
    border-radius: 2px 2px 0 0;
}

.object_item_tile .object_images_carousel {
    margin: 0;
    height: auto;
}

.object_item_tile .object_images_carousel li {
    display: block;
    width: 100%;
    height: 100%;
    background-color: #f8f8f8;
}

.object_item_tile .object_price {
    position: absolute;
    z-index: 1;
    bottom: 135px;
    left: 20px;
    padding: 4px 8px;
    font-size: 13px;
    color: #fff;
    background: #003d71;
    border-radius: 3px;
}

.object_info_map .object_title {
    position: relative;
    margin-bottom: 6px;
    display: inline-block;
    overflow: hidden;
    width: 208px;
    font-size: 15px;
    white-space: nowrap;
}

.object_info_map .object_title:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 30px;
    content: '';
    background: -webkit-linear-gradient(left, rgba(255,255,255,0), #fff 100%);
    background:      -o-linear-gradient(left, rgba(255,255,255,0), #fff 100%);
    background:         linear-gradient(to right, rgba(255,255,255,0), #fff 100%);
}

.object_info_map {
    margin: 0 20px;
    text-align: left;
    font-size: 13px;
    color: #222;
    position: relative;
}

.object_galery-wrap {
    position: relative;
    margin: -20px -20px;
}

.swiper-slide .object_image{
    margin-bottom: 15px;
}

.object_items_gallery .object_info {
    margin-top: 30px;
}

.object_info_map .btn.btn-sm {
    font-size: 12px;
    margin-bottom: 15px;
}

.object_info_map .icon{
    width: 18px;
}

.object_items_gallery .object_item_tile .object_images {
    height: 210px;
}

.object_items_gallery .object_item_tile .object_images_carousel li {
    height: 210px;
}

#map_objects+.container {
    margin-top: 82px;
}

#map_objects .result-search_form {
    z-index: 2;
}

#map_objects .main_filters, #map_objects .advanced_filters {
    margin-bottom: 0;
}

.leaflet-tooltip-with-pin::after {
    position: absolute;
    background: url('/images/svg/pin-hover.svg');
    content: '';
    width: 24px;
    height: 24px;
    margin: -12px;
}